{
  "tags": {
    "DATASET.tx": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1712324560583,
      "extendedProperties": {}
    },
    "DATASET.tx_prepared": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1733325225809,
      "extendedProperties": {}
    },
    "DATASET.tx_windows": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716998432007,
      "extendedProperties": {}
    },
    "PROJECT.TUT_DKU_APPS": {
      "versionNumber": 246,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1751461242464
    },
    "RECIPE.compute_cards_prepared": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716998421498,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_joined": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1716998416046,
      "extendedProperties": {}
    },
    "SCENARIO.DATAREFRESH": {
      "versionNumber": 12,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1727962872094,
      "extendedProperties": {}
    }
  }
}